Close a Global Account
Permanently close a global account. Once closed, the account cannot receive funds and cannot be reopened.
Request Parameters
idstring
required
Unique account identifier of the account to close.
Response Parameters
resultResult
See Result.
idstring
Unique account identifier.
accountNamestring
Legal name of the account holder as registered with the bank.
nickNamestring
User-defined account label.
accountTypestring
Account type at the bank. Currently only CHECKING is supported.
statusstring
Account lifecycle status. Will be CLOSED after successful closure. See GlobalAccountStatus.
closeReasonstring
Reason for account closure. Returned when status is CLOSED.
failureReasonstring
Reason for account creation failure. Returned when status is FAILED.
accountNumberstring
Bank account number. Returned when the account was previously ACTIVE.
ibanstring
International Bank Account Number (IBAN). Returned when applicable.
swiftCodestring
SWIFT/BIC code. Returned when SWIFT was available.
institutionInstitution
Bank where the account was held.
requiredFeaturesarray
Receiving capabilities requested at account creation.
supportedFeaturesarray
Receiving capabilities that were provisioned for the account.
createdAtdatetime
Timestamp when the account was created, following the ISO 8601 standard. See Data Types.
Error Codes
Definition
POST /api/open/v1/globalAccounts/closeRequest
{
"id": "2026032519121000470000009473"
}Response
{
"result": {
"resultCode": "SUCCESS",
"resultMessage": "success",
"resultStatus": "S"
},
"id": "2026032519121000470000009473",
"accountName": "Sandbox Business",
"nickName": "USD in US for Subsidiary Company ABC",
"accountType": "CHECKING",
"status": "CLOSED",
"accountNumber": "8484346726",
"iban": "IVAJPNIUM201000002",
"swiftCode": "CMFGUS33",
"institution": {
"bankAddress": "",
"branchCode": "",
"bankName": "Example Bank Ltd",
"bankRegion": "US"
},
"requiredFeatures": [
{
"currency": "USD",
"paymentType": "LOCAL"
}
],
"supportedFeatures": [
{
"type": "RECEIVING",
"currency": "USD",
"paymentNetwork": "ACH",
"routingCodes": [
{
"type": "ACH",
"value": "026073150"
}
],
"paymentType": "LOCAL"
}
],
"createdAt": "2026-03-30T12:08:56+08:00"
}